This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 2039 - newaliases link not installed for sendmail
newaliases link not installed for sendmail
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-07 12:59 EDT by wscott
Modified: 2015-01-07 18:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-07 16:07:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wscott 1999-04-07 12:59:39 EDT
On my RedHat 5.9 box I found that the program newaliases was
not installed.  newaliases should just be a link to
sendmail.

-Wayne
Comment 1 Bill Nottingham 1999-04-07 16:07:59 EDT
this has been fixed in a later sendmail package.

Note You need to log in before you can comment on or make changes to this bug.